html {
	background-color: #acacac;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-color: #000000;
	font-size: 9pt;
	line-height: 12pt;
	background-image: url(../images/layout/containerBg.jpg);
	background-repeat: repeat-x;
}

h1 {
	font-size: 14pt;
	margin-bottom: 20px;
}

h2 {
	font-weight: bold;
	margin-bottom: 20px;
}

#footer p {
	margin-top: 5px;
	font-size: 8pt;
}

strong {
 font-weight: bold;
}

p, ul, ol {
	margin-bottom:15px;
}

#contentLeft ul li {
	margin-left: 15px;
	padding-left: 15px;
	background-image: url(../images/layout/bullet.gif);
	background-repeat: no-repeat;
	background-position: center left;
}

/* Home */
div.homeMediaBoxLeftColumn h2 {
	color: #ffffff;
	padding-bottom: 9px;
	margin-bottom: 0px;
	background-image: url(../images/layout/newsTitleLine.gif);
	background-repeat: repeat-x;
	background-position: 0px 20px;
}

div.homeMediaBoxLeftColumn  h2 a {
	color: #ffffff;
	text-decoration: none;
}

div.homeMediaBoxLeftColumn p {
	color: #ffffff;
	font-size: 7pt;
	line-height: 10pt;
	margin-bottom: 5px;
}

div.homeMediaBoxLeftColumn a.more {
	color: #ffffff;
	font-size: 8pt;
	padding-left: 20px;
	background-image: url(../images/layout/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	
}

#contentLeft a.more {
	color: #000000;
	font-size: 10pt;
	padding-left: 20px;
	background-image: url(../images/layout/arrowGray.gif);
	background-repeat: no-repeat;
	background-position: left center;
	
}

a.quicklink {
	color: #ffffff;
	font-size: 8pt;
	padding-left: 30px;
	padding-top: 4px;
	background-image: url(../images/layout/arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	width: 190px;
	height: 22px;
	margin-bottom: 5px;
	background-color: #000000;
}

h2.h2a {
	margin-bottom: 10px;
}

ul.rightBoxList {
	margin-bottom: 20px;
}

#footer ul.rightBoxList, #footer div.box img {
	float: left;
}

#footer ul.rightBoxList {
	width: 200px;
	padding: 10px;
	margin: 0;
}

ul.rightBoxList li {
	padding-left: 20px;
	background-image: url(../images/layout/arrowGray.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
}



/*#cavImgSlider div {
	color: #078cdd;
	font-weight: bold;
	font-size: 14px;
}*/

div.accordionContentOccasions select {
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

div.contentAreaBoxAction {
	margin-bottom: 30px;
}

#sitemap li ul li a {
	font-size: 10pt;
	text-decoration: none;
}

#contentLeft #sitemap li {
	background-image: none;
}

#sitemap li li ul li a {
	font-size: 10pt;
}

#sitemap li ul li ul {
	margin-bottom: 20px;
}


/* footer Homepage*/
.containerBgHome #footer {
	margin-top: 0px;
	color: #ffffff;
}

.containerBgHome #footer p {
	color: #ffffff;
}
.containerBgHome #cartel {
	color: #ffffff;
}

div.moreBox {
	width: 275px; 
	height: 165px; 
	margin-top: 20px; 
	padding: 20px; 
	background-image: url(../images/layout/rightBoxBg.jpg);
}

div.moreBox h2 {
	margin-bottom: 10px;
}

div.moreBox ul li{
	margin-bottom: 5px;
	
}
#backgroundPopup{  
	 display:none;  
	 position:fixed;  
	  _position:absolute; /* hack for internet explorer 6*/  
	 height:100%;  
	 width:100%;  
	 top:0;  
	 left:0;  
	 background:#000000;  
	 border:1px solid #cecece;  
	 z-index:1100;  
} 
 
#popup{  
	display:none;  
	position:fixed;  
	_position:absolute; /* hack for internet explorer 6*/  
	
	width:754px;   
	background:#ffffff;  
	border:2px solid #cecece;  
	z-index:1200;  
	padding:12px;  
	font-size:13px;  
} 

#closePopup{
	text-transform:uppercase;
	text-weight:bold;
	float:right;
	color:#000000;
	font-size:25px;
	display:block;
	width:10px;
	height:30px;
	background:#ffffff;	
	cursor:pointer;
}

/* ------------------------------ DEVELOPMENT AUGUST 2012 ------------------------------ */

.clear {
	height: 0px;
	font-size: 0em;
	line-height: 0;
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

			h2.cSliderItemTitle, div.cSliderItemText p, a.cSliderItemBtn, h4.boxesListTitle, span.boxesListLinkBtn {
				color: #ffffff;
			}
			
			h2.cSliderItemTitle, div.cSliderItemText p {
				padding: 0 0 5px;
				margin: 0;
			}
			
			h2.cSliderItemTitle {
				text-transform: uppercase;
				font-size: 15px;
			}
			
			div.cSliderItemText p, a.cSliderItemBtn {
				font-size: 11px;
			}
			
			a.cSliderItemBtn, span.sectionMedia, a.mediaLink, a.boxesListLink, span.boxesListLinkBtn {
				display: block;
			}
			
			a.cSliderItemBtn, h4.boxesListTitle, span.boxesListLinkBtn {
				font-weight: bold;
			}
			
			a.cSliderItemBtn {
				width: 240px;
				height: 22px;
				padding: 3px 0 0;
				text-decoration: none;
				text-align: center;
			}

		a.cSliderPagerItem {
			width: 15px;
			height: 14px;
			margin: 0 10px 0 0;
			float: left;
		}
			
	span.sectionMedia {
		position: absolute;
		right: 290px;
		top: 5px;
		z-index: 10;
	}
	
		a.mediaLink {
			width: 25px;
			height: 25px;
			margin: 0 10px 0 0;
			float: left;
		}
		
		a.mediaLink1 {
			background: transparent url(../images/layout/iconFacebook.png) no-repeat 0 0;
		}
		
		a.mediaLink2 {
			background: transparent url(../images/layout/iconTwitter.png) no-repeat 0 0;
		}
		
		a.mediaLink3 {
			background: transparent url(../images/layout/iconYoutube.png) no-repeat 0 0;
		}
	
	ul.boxesList, li.boxesListItem {
		height: 155px;
	}
	
	ul.boxesList {
		width: 958px;
		margin: 0 0 20px;
		padding: 15px 0 20px;
		border: 1px solid #cbcbcb;
		background-color: #000000;
	}
	
		li.boxesListItem {
			width: 180px;
			margin: 0 0 0 66px;
		}
		
		li.boxesListItemFirst {
			margin-left: 20px;
		}
					
			h4.boxesListTitle {
				height: 40px;
				font-size: 12px;
			}
			
			h4.boxesListTitleOneLine {
				height: 24px;
				padding-top: 16px;
			}
						
			a.boxesListLink {
				width: 180px;
				height: 115px;
				position: relative;
			}
			
			a.boxesListLink2 {
				background: transparent url(../images/layout/bgBoxesListLink02.jpg) no-repeat 0 0;
			}
			
			a.boxesListLink3 {
				background: transparent url(../images/layout/bgBoxesListLink03.jpg) no-repeat 0 0;
			}
			
				span.boxesListLinkBtn {
					width: 153px;
					height: 23px;
					padding: 3px 0 0 7px;
					position: absolute;
					bottom: 4px;
					left: 12px;
					background: transparent url(../images/layout/bgBoxesListLinkBtn.png) no-repeat 0 0;
					font-size: 11px;
				}
		
	form.directForm {
		padding: 10px 0 20px;
	}
		
		form.directForm h4 {
			padding: 0 0 20px;
			color: #171717;
			text-transform: uppercase;
			font-size: 19px;
		}
		
		form.directForm label, form.directForm input, form.directForm textarea {
			width: 234px;
		}
		
		form.directForm textarea {
			margin: 0 0 8px;
		}
		
		form.directForm input.verzendknop {
			width: 100px;
			margin: 0;
		}
	
/* --------------------------------------- */
/* --------------- POP UP ---------------- */
/* --------------------------------------- */
	
#popup{  
	display:none;  
	_position:absolute; /* hack for internet explorer 6*/  
	height:600px;  
	width:829px;    
	background:#ffffff;  
	border:2px solid #cecece;  
	z-index:1200;  
	padding:8px;  
	font-size:13px;  
} 

#closePopup {
	position: absolute;
	top: 3px;
	right: 3px;
	text-transform:uppercase;
	font-weight:bold;
	float:right;
	color: black;
	font-size:20px;
	display:block;
	width:25px;
	height:25px;
	background:#ffffff;	
	cursor:pointer;
	z-index:1300;  
}

a#closePopup {
	padding: 5px 0 0 7px;
}

.FashMovie{
margin-left:200px;


}